<VirtualHost *:80>
    DocumentRoot /var/www/html/public

    <Directory "/var/www/html/public">
        AllowOverride All
        Require all granted
        Options FollowSymLinks
    </Directory>

    <FilesMatch "\.(js|css|jpg|jpeg|png|gif|ico|svg|webp|ttf|woff|woff2|eot|otf|json)$">
        SetHandler None
    </FilesMatch>

    SetHandler "proxy:fcgi://super_ltm:9000"

    AddDefaultCharset UTF-8

    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>
